Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

OS Linux

qt221

Mithrandir
10 antwoorden
  • Als ik een willekeurig pakket wil configgen met ./configure dan sluit het af met een error: qt2.2.1 not found.
    Dit terwijl ik 2.3.2 (als ik het goed heb) geinstallleerd heb en qt3.0.3.
    Hoe kan ik dit oplossen?
  • Ik snap er niets van! Nu wil ik knetload installeren en nu vraagtie om >=3.02 terwijl 3.03 draait? :sad:
    Ik snap er niets van die qt's.
    Ik hoop maar dat suse 8 snel uitkomt, want op de ftp server heeft suse op het moment ook niets meer staan.
  • kijk eens naar je QT environment variabeles…
  • Dat snap ik niet helemaal. Hoe moet ik daar naar kijken?

    [ Dit bericht is bewerkt door: ahbart op 2002-04-11 22:52 ]
  • Ten eerste moet je niet qt hebben geinstalleerd, maar qt-devel om applicaties te kunnen compileren.

    Verder moet je idd je omgevingsvariabelen nakijken.
    Wat zijn dat?
    nou, zaken als
    export QTDIR=/pad/naar/map/van/qt3.x

    die je terug kunt vinden in ~/.bashrc en /etc/profile.local

    Max

  • weet ik ook niet :grin:

    je hebt bijvoorbeeld een QTDIR die je moet instellen.

    dit kun je wel in /etc/profile doen.

    zeker nodig als je meer dan een versie hebt…
  • Het was inderdaad een ontbrekende qt3-devel.

    En knetload werkt. Ik ben weer bijna helmaal tevreden.
    Thanks.

    Bart
  • [quote:82fc777eb5]
    Op 11-04-2002 22:37 schreef ahbart:
    Ik hoop maar dat suse 8 snel uitkomt, want op de ftp server heeft suse op het moment ook niets meer staan.
    [/quote:82fc777eb5]
    KDe3 staat nog op de suse-server, alleen nu in de officiele map op
    ftp://ftp.suse.com/pub/suse/i386/supplementary/KDE/update_for_7.3/

    Max
  • En dus is het weer een update :sad:
  • Tja, daar is suse sterk in, vergelijk jouw kde 2.x pakketten maar met die online staan
    bijna dagelijks wijzigen de pakketjes wel (wat geen reden hoeft te zijn om zelf weer te upgraden…)

    Trouwens, SuSE kent ook apt-get.
    Kijk op http://apt4rpm.sourceforge.net.
    Als je de eerste aopt-get doet, dan zul je merken dat 100% van suse wordt vervangen.
    Dit omdat de online versie van suse altijd een nieuwere compilatie betreft dan die op cdrom :roll:

    Max


Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.